ISCSI0000 - Bug #648

ISCS3.0-Beta2 #00000000000000000
07/27/2020 11:04 AM - Iq Du

Status: Resolved Start date: 07/26/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000 #503#360
Related issues:

Related to ISCS#FEP - Bug #659: I000000000000000000 Resolved 07/28/2020
Related to ISCS#FEP - Bug #660: 100000000000000 Resolved 07/28/2020
History

#1 - 07/28/2020 02:53 PM - xiangyang li
- Related to Bug #659:0000000000000000000 added

#2 - 07/28/2020 02:53 PM - xiangyang li
- Related to Bug #660:000000000000000 added

#3 - 07/28/2020 02:54 PM - xiangyang li

- Status changed from New to In Progress

#4 - 09/16/2020 10:44 AM - Hangqing Liu

- Status changed from In Progress to Resolved

Files
19-1.png 8.49 KB 07/27/2020 Ig Du
19-2.png 61.9 KB 07/27/2020 lg Du

04/10/2025 1/1



http://transafer.cn:88/redmine/issues/503
http://transafer.cn:88/redmine/issues/360
http://www.tcpdf.org

